/*start global css*/

.drop_down .second .inner ul li a,

.drop_down .second .inner ul li h5

{

    color: black !important;

}





/*header*/

.dark:not(.sticky):not(.scrolled) .header-widget a

{

    color: white !important;

}



div.header_top.clearfix .textwidget

{

    color: white !important;

}



i.qode_icon_font_awesome.fa.fa-facebook.fa-lg.simple_social:before

{

    color: white !important;

}



.header-widget .textwidget > a:before

{

    font-family: fontawesome;



    margin-right: 1em;



    content: '\f095';

}



.mobile_menu_button

{

    float: right !important;



    margin: 0 !important;

}



/*end header*/



/*sidebar*/

#menu-mainmenu-2 > li > a

{

    font-weight: bold;



    color: black !important;

}

/*end sidebar*/



/*heading disabler*/

.title_subtitle_holder h1,

.title_subtitle_holder span.separator

{

    display: none !important;

}

/*end heading disabler*/



/*homepage specific*/

.home .q_slider

{

    position: relative;

    z-index: 10;



    overflow: hidden;



    width: 100%;

    max-width: 1068px;

    height: 40em;

    margin: 0 auto;

}



.cta-image-left > div

{

    background: #f5c116;

}



.cta-image-right > div

{

    background: #015a86;

}



/*div.home-image-thumbnail.wpb_column.vc_column_container.vc_col-sm-6 > div > div > div > div {

    height: 15.5em;

    background: #015A84;

}





div.home-image-thumbnail.wpb_column.vc_column_container.vc_col-sm-6 > div > div > div > div > img {

    object-fit: contain;

    height: 100%;

}*/



#home-thumbnail-gallery .full_section_inner.clearfix > *

{

    color: #1f1f1f;

}



a.slider-link

{

    display: block;



    width: 40%;

    padding: .5em 1em;



    text-align: center;



    color: #f9c720;

    background: black;

}



a.slider-link:hover

{

    color: white;

}



.container_inner > *

{

    color: white;

}



.home .qode_parallax_layers_holder .paralax_layers_content_inner

{

    background: rgba(0, 0, 0, .8);

}



.home hr.divider

{

    width: 6em;



    border: 3px solid rgb(249, 199, 32) ;

}



#home-services li:before

{

    font-family: 'FontAwesome';



    margin: 0 5px 0 -15px;



    content: '\f138';



    color: rgb(249, 199, 32) ;

}



.testimonial_text_holder

{

    color: #1f1f1f;

    /* font-size: 5.2em; */

}



/*disable parallax*/

.home .image

{

    margin-top: 0 !important;

    margin-left: 0 !important;



    background-attachment: fixed !important;

}



.home .paralax_layers_content_holder

{

    margin-top: 0 !important;

    margin-left: 0 !important;

}

/*end parallax*/

.team-info .q_team_inner

{

    height: 17.5em;

}



/*project gallery*/

#home-gallery .wpb_wrapper

{

    padding: 0 1em;

}



#home-gallery .wpb_column > div {

    border: 1px solid #989897;

    padding-top: 1em;

    margin-right: 1em;

    min-height: 32em;

}



#home-gallery .image_with_text

{

    min-height: 34em;



    border: 2px solid rgba(0, 0, 0, .13);

}



#home-gallery p

{

    padding: 0 1em 1em;

}

/*end project gallery*/



/*mission photo*/

div.team-info.wpb_column.vc_column_container.vc_col-sm-6.vc_custom_1447904076834 > div > div > div > div:after

{

    position: absolute;

    z-index: 200;

    top: 15em;

    left: 1em;



    width: 14.25em;

    height: 2em;

    padding: 1em 0;



    content: 'Kevin Massey';



    background-color: rgba(0, 0, 0, .78);

}



div.team-info.wpb_column.vc_column_container.vc_col-sm-6.vc_custom_1447904370569 > div > div > div > div:after

{

    position: absolute;

    z-index: 200;

    top: 15em;

    left: 7%;



    width: 14.25em;

    height: 2em;

    padding: 1em 0;



    content: 'Phil Brierley';



    background-color: rgba(0, 0, 0, .78);

}



/*end mission photo*/





/*end homepage specific*/



/*renovation page*/



.page-id-15091 .qbutton.center

{

    width: 15em;



    text-align: center;

}



.page-id-15091 .renovation-image-left:after

{

    position: relative;

    top: -3em;

    left: -33%;



    padding: 1em 2em;



    content: 'Before';



    color: black;

    background: #f5d916;

}



.page-id-15091 .renovation-image-right:after

{

    position: relative;

    top: -3em;

    left: -35%;



    padding: 1em 2em;



    content: 'After';



    color: black;

    background: #f5d916;

}

/*end renovation page*/



/*content bottom*/

.content_bottom

{

    padding-top: 2em;

    padding-bottom: 3em;

}

/*end content bottom*/





/*footer widget*/

.footer_col2 li:before

{

    font-family: 'FontAwesome';



    margin: 0 5px 0 -15px;



    content: '\f138';



    color: rgb(249, 199, 32);

}



ul.ss-links-container.ss-links-hide-title

{

    display: -webkit-box;

    display: -webkit-flex;

    display: -ms-flexbox;

    display:         flex;



    -webkit-justify-content: space-around;

    -ms-flex-pack: distribute;

            justify-content: space-around;

}



.widget.widget_ss_links_widget

{

    margin-top: 2em;

}



span.ss-links-widget-title

{

    display: block;



    margin-bottom: 1em;



    text-align: center;

}



span.ss-links-widget-title h5

{

    font-size: 1.5em;

}

/*end footer Widget*/



/*testimonials*/

.testimonials_holder .flex-direction-nav a:hover

{

    background: #ffbd3a !important;

}

/*end testimonials*/



/*footer*/

.footer_top p,

.footer_top span,

.footer_top li,

.footer_top .textwidget

{

    color: #555 !important;

}



.footer_top a

{

    color: black !important;

}



.footer_top .textwidget a:hover

{

    color: #f9c720 !important;

}



div.column2.footer_bottom_column > div > div > div > span > img {

    height: 2.5em;

    margin-top: -.5em;

}



div.column2.footer_bottom_column > div > div > div > span

{

    display: -webkit-box;

    display: -webkit-flex;

    display: -ms-flexbox;

    display:         flex;



    margin-top: 1em;

    padding: 1em 0;

}



div.column1.footer_bottom_column > div > div > div

{

    margin-top: 1em;

}



.footer_bottom .textwidget > *

{

    color: white;

}



/*CTA*/

.column4.footer_col4

{

    height: 16em;



    background-color: #f5d916;

}



.footer-cta

{

    font-size: 1.2em;

    font-weight: bold;

}



.footer-cta p

{

    margin-top: 1em;



    color: black !important;

}



.footer-cta a.qbutton

{

    position: relative;

    bottom: -4em;



    width: 70%;



    color: #ffbd3a !important;

    background-color: black;

}



.footer-cta a.qbutton:hover

{

    color: black !important;

    border: 1px solid black;

    background-color: #ffbd3a;

}

/*end CTA*/



/*end footer*/



/*contact us page*/



/*form*/

.contact-us-form div#gform_wrapper_1

{

    padding: 2em;



    color: black;

    background-color: #f5d916;

}



.contact-us-form label.gfield_label

{

    display: none;

}



.gform_wrapper .left_label input.medium,

.gform_wrapper .left_label select.medium,

.gform_wrapper .right_label input.medium,

.gform_wrapper .right_label select.medium

{

    width: 100% !important;

}



.gform_wrapper .left_label input.large,

.gform_wrapper .left_label select.large,

.gform_wrapper .left_label textarea.large,

.gform_wrapper .left_label textarea.medium,

.gform_wrapper .left_label textarea.small,

.gform_wrapper .right_label input.large,

.gform_wrapper .right_label select.large,

.gform_wrapper .right_label textarea.large,

.gform_wrapper .right_label textarea.medium,

.gform_wrapper .right_label textarea.small

{

    width: 100% !important;

}



body .gform_wrapper div.validation_error

{

    width: 94% !important;



    background-color: #f1c40f !important;

}



.contact-us-form .gform_footer.left_label

{

    margin-left: 0 !important;

}



.gform_footer .gform_button.button

{

    color: white;

    background-color: black;

}



.gform_footer .gform_button.button:hover

{

    color: black;

    border: 1px solid black;

    background-color: #f9c720;

}



.gform_wrapper li.gfield.gfield_error.gfield_contains_required

{

    padding: .5em 1em;

}



div#gform_confirmation_message_1

{

    font-weight: bold;



    margin-bottom: 2em;

    padding: 2em;



    color: black;

    border: 2px solid #18369b;

    background-color: #f5d916;

}



.page-id-15123 .validation_error

{

    display: none;

}

/*end form*/



/*end contact us page*/



/*about us page*/

.page-id-15083 .background_color_sidebar.grid2 .column1

{

    display: block;

}



.page-id-15083 form#gform_1

{

    padding: 1em;



    background-color: #f9c720;

}



.page-id-15083 .validation_error

{

    display: none;

}



.page-id-15083 aside > div:nth-child(3)

{

    padding: 1em;



    text-align: center;



    background-color: #f5c116;

}



.page-id-15083 .testimonials_holder .flex-direction-nav

{

    margin-bottom: -1em;

}

/*end about us page*/

/*bug fixings*/
.page-id-16309 ul.wsp-pages-list > li > a {
    font-weight: bold;
}

.page-id-16309 ul.wsp-pages-list, .wsp-pages-list li {
    list-style-type: none;
}

.page-id-16309 h2.wsp-pages-title {
    display: none;
}

.page-id-16309 .page_container_inner {
    margin-top: -70px;
        z-index: 101;
}
/*end bug fixings*/





/*end global css*/





/*desktop*/

@media only screen and (min-width: 1100px)

{

    /*header logo hack*/

	nav.main_menu.drop_down.right {

    position: absolute !important;

    right: 0;

	}



    nav.main_menu > ul > li > a

    {

        font-size: 13px !important;



        padding: 0 10px !important;

    }



    .q_logo

    {

        left: 1em !important;



        -webkit-transform: scale(1.3);

            -ms-transform: scale(1.3);

                transform: scale(1.3);

    }



    .q_logo a

    {

        height: 50px !important;

    }

    /*end header logo hack*/



    .mission-image

    {

        display: -webkit-box;

        display: -webkit-flex;

        display: -ms-flexbox;

        display:         flex;



        height: 21.45em;



        -webkit-box-align: center;

        -webkit-align-items: center;

        -ms-flex-align: center;

                align-items: center;

    }



    .mission-image:before

    {

        position: absolute;

        top: 0;

        right: 0;

        bottom: 0;

        left: inherit;



        content: '';



        border-left: 9999px solid #f5d916;

        -webkit-box-shadow: 9999px 0 0 #ffbd3a;

                box-shadow: 9999px 0 0 #ffbd3a;

    }







    .mission-statement h3

    {

        text-align: left;

    }



    div.mission-statement.wpb_column.vc_column_container.vc_col-sm-12.vc_col-lg-6.vc_col-md-12.vc_col-xs-12.vc_custom_1447726647550

    {

        background-color: transparent !important;

    }



    .column2.footer_col2

    {

        /* margin-left: 1em; */

        -webkit-transform: translateX(16%);

            -ms-transform: translateX(16%);

                transform: translateX(16%);

    }

}



/*end desktop



/*tablet*/

@media only screen and (min-width: 768px) and (max-width: 1099px)

{

    /*Nav hack*/



    .header_top.clearfix

    {

        z-index: 0;

    }

    .mobile_menu_button

    {

        position: fixed !important;

        z-index: 200!important;

        top: 10em!important;

        right: 2em!important;



        width: 1em!important;

        height: 1em!important;

        padding: 0 1em!important;



        color: black!important;

        background-color: #f4d915;

        -webkit-box-shadow: 1px 1px 2px #000;

                box-shadow: 1px 1px 2px #000;

    }



    .container nav.mobile_menu

    {

        background-color: transparent !important;

    }



    nav.mobile_menu

    {

        position: fixed !important;

        z-index: 200!important;

        left: 0!important;



        width: 50%!important;

        height: 100%!important;

        padding-left: 1em!important;



        background-color: transparent !important;

    }



    ul#menu-mainmenu-1

    {

        position: relative !important;

        left: -5em!important;



        overflow: scroll !important;



        width: 70%;

        height: 100%!important;

        padding-left: 1em!important;



        background-color: #f4d915!important;

        -webkit-box-shadow: 1px 0 5px #000!important;

                box-shadow: 1px 0 5px #000!important;

    }



    nav.mobile_menu

    {

        display: none !important;

    }



    .menu-on-click nav.mobile_menu

    {

        display: block !important;

    }

    /*end nav hack*/

    /*Parallax*/

    .qode_parallax_layers

    {

        height: 600px !important;

    }

    /*end parallax*/



    /*homepage hack*/



    #home-gallery .wpb_column > div {

    padding-right: 0;

    padding-left: 0;

    min-height: 36em;

}





    /*mission photo*/

    div.team-info.wpb_column.vc_column_container.vc_col-sm-6.vc_custom_1447904076834 > div > div > div > div:after

    {

        left: 17%;

    }



    div.team-info.wpb_column.vc_column_container.vc_col-sm-6.vc_custom_1447904370569 > div > div > div > div:after

    {

        left: 17%;

    }



    /*end mission photo*/



    .mission-image

    {

        display: table!important;



        min-height: 21.8em !important;

    }



    .mission-image > div

    {

        display: table-cell!important;



        vertical-align: middle!important;

    }



    .mission-image:before

    {

        position: absolute;

        top: 0;

        right: 0;

        bottom: 0;

        left: inherit;



        content: '';



        border-left: 9999px solid #f5d916;

        -webkit-box-shadow: 9999px 0 0 #ffbd3a;

                box-shadow: 9999px 0 0 #f5d916;

    }



    .mission-statement:after

    {

        position: absolute;

        top: 0;

        right: 0;

        bottom: 0;

        left: inherit;



        content: '';



        border-left: 9999px solid #ffbd3a;

        -webkit-box-shadow: 9999px 0 0 #ffbd3a;

                box-shadow: 9999px 0 0 #ffbd3a;

    }



    .mission-statement .wpb_wrapper

    {

        position: relative;

        z-index: 20;

    }



    /*end homepage pack*/



    /*sidebar remover*/

    .two_columns_25_75 > .column1

    {

        display: none;

    }



    .two_columns_25_75 > .column2

    {

        float: left;



        width: 100% !important;

    }



    .two_columns_25_75 > .column2 > .column_inner

    {

        padding: 0 !important;

    }

    /*end sidebar remover*/



    /*about us page*/

    .page-id-15083 .column1

    {

        width: 100% !important;

    }



    .page-id-15083 .column2

    {

        width: 80% !important;

    }



    .page-id-15083 .two_columns_66_33.background_color_sidebar.grid2.clearfix

    {

        display: -webkit-box;

        display: -webkit-flex;

        display: -ms-flexbox;

        display:         flex;

                flex-direction: column;



        -webkit-box-orient: vertical;

        -webkit-box-direction: normal;

        -webkit-flex-direction: column;

            -ms-flex-direction: column;

        -webkit-box-align: center;

        -webkit-align-items: center;

        -ms-flex-align: center;

                align-items: center;

    }

    /*end about us page*/





    /*footer*/





    .footer_top .four_columns > div

    {

        width: 50% !important;

    }



    .footer_col3 div#text-13

    {

        margin-top: 1em;

        margin-left: 0;

    }



    .column4.footer_col4

    {

        margin-top: 1em;

    }



    div.column1.footer_bottom_column > div > div > div

    {

        margin-top: 1em;



        text-align: center;

    }



    .two_columns_50_50.footer_bottom_columns.clearfix

    {

        display: -webkit-box;

        display: -webkit-flex;

        display: -ms-flexbox;

        display:         flex;

                flex-direction: column;



        -webkit-box-orient: vertical;

        -webkit-box-direction: normal;

        -webkit-flex-direction: column;

            -ms-flex-direction: column;

        -webkit-box-align: center;

        -webkit-align-items: center;

        -ms-flex-align: center;

                align-items: center;

    }



    .two_columns_50_50 > .column2

    {

        width: 100% !important;

    }



    .footer_bottom

    {

        text-align: center !important;

    }



    div.column2.footer_bottom_column > div > div > div > span

    {

        display: -ms-flexbox;

        display: inherit;

    }



    .footer-cta a.qbutton

    {

        width: 70%;

    }

    /*end footer*/

}



@media screen and (min-width: 768px) and (max-width: 1099px) and (orientation:landscape)

{

    /*mission photo*/

    div.team-info.wpb_column.vc_column_container.vc_col-sm-6.vc_custom_1447904076834 > div > div > div > div:after

    {

        left: 29%;

    }



    div.team-info.wpb_column.vc_column_container.vc_col-sm-6.vc_custom_1447904370569 > div > div > div > div:after

    {

        left: 29.25%;

    }



    /*end mission photo*/

}







@media screen and (min-width: 600px) and (max-width: 1200px)

{

    nav.main_menu > ul > li > a

    {

        font-size: 13px !important;



        padding: 0 10px !important;

    }

    .q_logo a

    {

        height: 50px !important;

    }



    .container

    {

        position: relative !important;



        min-height: 100px !important;

    }



    nav.main_menu.drop_down.right

    {

        position: absolute;

        right: 0;

    }

}

/*end tablet*/



/*mobile*/

@media only screen and (min-width: 300px) and (max-width: 767px)

{

    .header_top .right

    {

        margin-top: -2em;

    }



    /*Nav hack*/

    .mobile_menu_button

    {

        position: fixed !important;

        z-index: 200!important;

        top: 6em!important;

        right: 1em!important;



        width: 1em!important;

        height: 1em!important;

        padding: 0 1em!important;



        color: black!important;

        background-color: #f4d915;

        -webkit-box-shadow: 1px 1px 2px #000;

                box-shadow: 1px 1px 2px #000;

    }



    nav.mobile_menu

    {

        display: none !important;

    }



    .menu-on-click nav.mobile_menu

    {

        display: block !important;

    }



    .container nav.mobile_menu

    {

        background-color: transparent !important;

    }



    nav.mobile_menu

    {

        position: fixed !important;

        z-index: 200!important;

        left: 0!important;



        width: 80%!important;

        height: 100%!important;

        padding-left: 1em!important;



        background-color: transparent !important;

    }



    ul#menu-mainmenu-1

    {

        position: relative !important;

        left: -1em!important;



        overflow: scroll !important;



        height: 100%!important;

        padding-left: 1em!important;



        background-color: #f4d915!important;

        -webkit-box-shadow: 1px 0 5px #000!important;

                box-shadow: 1px 0 5px #000!important;

    }

    /*end nav hack*/

    /*left sidebar*/

    .background_color_sidebar.grid2 .column1

    {

        display: none;

    }

    /*end left sidebar*/



    /*slider*/

    p.ls-l.ls-text-slider {

    display: none;

}

    /*end slider*/



    /*Parallax*/

    .qode_parallax_layers

    {

        height: 600px !important;

    }



    #home-services .wpb_wrapper ul

    {

        margin-left: 25%;

    }

    /*end parallax*/



    /*slider*/





    #ls-global > div.wrapper > div > div > div.content_inner > div:nth-child(3) > div:nth-child(1) > div

    {

        width: 100%;

        margin: 0;

        /* padding: 0 1em !important; */

    }



    .home span.ls-bottom-slidebuttons

    {

        top: 0 !important;

    }

    /*end slider*/





    /*Branding*/

    ul.ss-links-container.ss-links-hide-title

    {

        display: -webkit-box;

        display: -webkit-flex;

        display: -ms-flexbox;

        display:         flex;

                flex-direction: column;



        -webkit-box-orient: vertical;

        -webkit-box-direction: normal;

        -webkit-flex-direction: column;

            -ms-flex-direction: column;

    }



    .ss-links-container > li

    {

        width: 50%;

    }



    ul.ss-links-container.ss-links-hide-title

    {

        display: -webkit-box;

        display: -webkit-flex;

        display: -ms-flexbox;

        display:         flex;

                flex-direction: column;



        -webkit-box-orient: vertical;

        -webkit-box-direction: normal;

        -webkit-flex-direction: column;

            -ms-flex-direction: column;

        -webkit-box-align: center;

        -webkit-align-items: center;

        -ms-flex-align: center;

                align-items: center;

    }

    /*end branding*/



    /*homepage hack*/



    #home-gallery .wpb_column > div {

    margin-left: 1em;

}



    /*mission photo*/

    div.team-info.wpb_column.vc_column_container.vc_col-sm-6.vc_custom_1447904076834 > div > div > div > div:after

    {

        left: 4.75em;

    }



    div.team-info.wpb_column.vc_column_container.vc_col-sm-6.vc_custom_1447904370569 > div > div > div > div:after

    {

        left: 4.75em;

    }



    /*end mission photo*/



    .mission-image:before

    {

        position: absolute;

        top: 0;

        right: 0;

        bottom: 0;

        left: inherit;



        content: '';



        border-left: 9999px solid #f5d916;

        -webkit-box-shadow: 9999px 0 0  #f5d916;

                box-shadow: 9999px 0 0 #f5d916;

    }



    .mission-statement:after

    {

        position: absolute;

        top: 0;

        right: 0;

        bottom: 0;

        left: inherit;



        content: '';



        border-left: 9999px solid #ffbd3a;

        -webkit-box-shadow: 9999px 0 0 #ffbd3a;

                box-shadow: 9999px 0 0 #ffbd3a;

    }



    .mission-statement .wpb_wrapper

    {

        position: relative;

        z-index: 20;

    }



    /*end hompage hack*/





    /*footer*/

    span.ss-links-img-container

    {

        display: inline-block !important;

    }



    .column4.footer_col4 .column_inner

    {

        padding: 1em !important;

    }





    div.column2.footer_bottom_column > div > div > div > span

    {

        display: -webkit-box;

        display: -webkit-flex;

        display: -ms-flexbox;

        display:         flex;

                flex-direction: column;



        margin-top: 1em;

        padding: 1em 0;



        -webkit-flex-direction: column;

            -ms-flex-direction: column;

        -webkit-flex-direction: column;

            -ms-flex-direction: column;

        -webkit-flex-direction: column;

            -ms-flex-direction: column;

        -webkit-box-orient: vertical;

        -webkit-box-direction: normal;

        -webkit-flex-direction: column;

            -ms-flex-direction: column;

        -webkit-box-align: center;

        -webkit-align-items: center;

        -ms-flex-align: center;

                align-items: center;

    }



    div.footer_top_holder div.column2.footer_col2 > div .textwidget

    {

        margin-left: 1em;

    }

    /*End footer*/

}



@media only screen and (min-width: 350px) and (max-width: 500px)

{

    /*mission photo*/



    div.team-info.wpb_column.vc_column_container.vc_col-sm-6.vc_custom_1447904076834 > div > div > div > div:after

    {

        left: 3.6em;

    }



    div.team-info.wpb_column.vc_column_container.vc_col-sm-6.vc_custom_1447904370569 > div > div > div > div:after

    {

        left: 3.6em;

    }



    /*end mission photo*/

}



@media screen and (min-width: 300px) and (max-width: 600px) and (orientation:portrait)

{

    p.ls-l.ls-text-slider

    {

        margin-top: 5em !important;

    }

}





@media screen and (min-width: 500px) and (max-width: 600px) and (orientation:landscape)

{

    /*mission photo*/

    div.team-info.wpb_column.vc_column_container.vc_col-sm-6.vc_custom_1447904076834 > div > div > div > div:after

    {

        left: 26%;

    }



    div.team-info.wpb_column.vc_column_container.vc_col-sm-6.vc_custom_1447904370569 > div > div > div > div:after

    {

        left: 26%;

    }



    /*end mission photo*/



    /*slider*/

    p.ls-l.ls-text-slider

    {

        -webkit-transform: scale(.95) !important;

            -ms-transform: scale(.95) !important;

                transform: scale(.95) !important;

    }

    /*end slider*/

}



@media screen and (min-width: 600px) and (max-width: 767px) and (orientation:landscape)

{

    /*mission photo*/

    div.team-info.wpb_column.vc_column_container.vc_col-sm-6.vc_custom_1447904076834 > div > div > div > div:after

    {

        left: 33.5%;

    }



    div.team-info.wpb_column.vc_column_container.vc_col-sm-6.vc_custom_1447904370569 > div > div > div > div:after

    {

        left: 33.5%;

    }



    /*end mission photo*/



    /*slider*/

    p.ls-l.ls-text-slider

    {

        -webkit-transform: scale(.95) !important;

            -ms-transform: scale(.95) !important;

                transform: scale(.95) !important;

    }

    /*end slider*/

}



@media only screen and (min-width: 600px) and (max-width: 850px) and (orientation:landscape)

{

    .footer_top .four_columns > div

    {

        width: 50% !important;

    }



    .footer_col3 div#text-13

    {

        margin-top: 1em;

        margin-left: 0;

    }



    .column4.footer_col4

    {

        margin-top: 1em;

    }



    div.column1.footer_bottom_column > div > div > div

    {

        margin-top: 1em;



        text-align: center;

    }



    .two_columns_50_50.footer_bottom_columns.clearfix

    {

        display: -webkit-box;

        display: -webkit-flex;

        display: -ms-flexbox;

        display:         flex;

                flex-direction: column;



        -webkit-box-orient: vertical;

        -webkit-box-direction: normal;

        -webkit-flex-direction: column;

            -ms-flex-direction: column;

        -webkit-box-align: center;

        -webkit-align-items: center;

        -ms-flex-align: center;

                align-items: center;

    }



    .two_columns_50_50 > .column2

    {

        width: 100% !important;

    }



    .footer_bottom

    {

        text-align: center !important;

    }



    div.column2.footer_bottom_column > div > div > div > span

    {

        display: -ms-flexbox;

        display: inherit;

    }



    .footer-cta a.qbutton

    {

        width: 70%;

    }

}

















/*end mobile*/

